View Issue Details

IDProjectCategoryView StatusLast Update
0002982SUMoRefactoringpublic2016-11-12 18:34
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.0 
Target Version5.0.8Fixed in Version5.0.8 
Summary0002982: Wrong version reported for Uninstall Tool by CrystalIDEA Software
DescriptionWrong version reported for Uninstall Tool by CrystalIDEA Software

Version reported : 3.4.1
Update available : 3.4.3
Official current version : 3.4.3 (SUMo probably analysing a file with an old/incorrect version)
TagsNo tags attached.

Relationships

related to 0004077 resolvedKyle_Katarn Wrong version reported for Uninstall Tool by CrystalIDEA 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-14 00:53 Kyle_Katarn New Issue
2015-07-14 00:53 Kyle_Katarn Status new => assigned
2015-07-14 00:53 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-26 00:44 Kyle_Katarn Target Version 5.x => 4.20
2016-11-12 18:34 Kyle_Katarn Target Version 4.20 => 5.0.8
2016-11-12 18:34 Kyle_Katarn Relationship added related to 0004077
2016-11-12 18:34 Kyle_Katarn Status assigned => resolved
2016-11-12 18:34 Kyle_Katarn Resolution open => fixed
2016-11-12 18:34 Kyle_Katarn Fixed in Version => 5.0.8